.faq-display-block h1,
.faq-display-block h2{
    font-size: 64px;
    line-height: 64px;
    font-weight: 900;
    margin-bottom: 32px;
}

.faq-display-block.txt_drk h1,
.faq-display-block.txt_drk h2{
  color: var(--isw_drk_bl);

}

.faq-display-block.txt_lt h1,
.faq-display-block.txt_lt h2{
  color: #fff;
}


.faq-display-block .faq-header{
  width: 100%;
  margin-top: 1em;
  border-radius: 0 0 0.25em 0.25em;
}

.faq-display-block .faq-header a{
  width: 100%;
  background-color: #ffffff;
  border: 1px solid #eeeeee;
  text-align: left;
  border-radius: 0rem;
  font-size: 2em;
  color: #4e54cf;
  white-space: normal !important;
  font-weight: 300;
  font-family: 'Lato', sans-serif;

}

.faq-display-block .faq-header a:focus,
.faq-display-block .faq-header a:active{
  box-shadow: unset;
}

.faq-display-block .collapse{
  width: 100%;
}

.faq-display-block .card{
  /* border-radius: 0rem 0rem 0.25rem 0.25rem; */
  border-radius: 0rem;
  width: 100%;
  font-weight: 300;
  border-color: #eeeeee;
  border-top: 0px solid transparent;
}

.faq-display-block .card .content-wrap{
  width: 100%;
}
